package com.YuyeTech.HeartRate.service;

import com.YuyeTech.HeartRate.dataobject.FitnessProgram;

/**
 * @author:slambb
 * @date:2019/12/31
 */
public interface FitnessProgramService {
    FitnessProgram findFitnessProgramById(String userId);
    FitnessProgram addFitnessProgram(FitnessProgram fitnessProgram);
}
